Loading...
Searching...
No Matches
abis_om_obj_inst Struct Reference
A-bis OML

OML Object Instance. More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | bts_nr
| BTS Number.
uint8_t | trx_nr
| TRX Number.
uint8_t | ts_nr
| Timeslot Number.

## Detailed Description

OML Object Instance.

## Field Documentation

## bts_nr

uint8_t abis_om_obj_inst::bts_nr

BTS Number.

Referenced by abis_nm_dump_foh_buf().

## trx_nr

uint8_t abis_om_obj_inst::trx_nr

TRX Number.

Referenced by abis_nm_dump_foh_buf().

## ts_nr

uint8_t abis_om_obj_inst::ts_nr

Timeslot Number.

Referenced by abis_nm_dump_foh_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h